body:not(.wp-core-ui) .new-hero,
html:not(.wp-toolbar) .new-hero,
.acf-block-preview .new-hero {
  padding-top: 80px;
  padding-bottom: 80px;
}
body:not(.wp-core-ui) .new-hero .section-container,
html:not(.wp-toolbar) .new-hero .section-container,
.acf-block-preview .new-hero .section-container {
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
  align-items: center;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video,
html:not(.wp-toolbar) .new-hero .section-container .col-video,
.acf-block-preview .new-hero .section-container .col-video {
  width: calc(60% - 24px);
}
@media only screen and (max-width: 991px) {
  body:not(.wp-core-ui) .new-hero .section-container .col-video,
html:not(.wp-toolbar) .new-hero .section-container .col-video,
.acf-block-preview .new-hero .section-container .col-video {
    width: 100%;
  }
}
body:not(.wp-core-ui) .new-hero .section-container .heading-1,
html:not(.wp-toolbar) .new-hero .section-container .heading-1,
.acf-block-preview .new-hero .section-container .heading-1 {
  font-weight: 700;
  color: #fff;
  font-size: 40px;
}
body:not(.wp-core-ui) .new-hero .section-container .heading-1 .small,
html:not(.wp-toolbar) .new-hero .section-container .heading-1 .small,
.acf-block-preview .new-hero .section-container .heading-1 .small {
  font-weight: 700;
  font-size: 22px;
  display: block;
  line-height: 130%;
}
@media only screen and (max-width: 991px) {
  body:not(.wp-core-ui) .new-hero .section-container .heading-1 .small,
html:not(.wp-toolbar) .new-hero .section-container .heading-1 .small,
.acf-block-preview .new-hero .section-container .heading-1 .small {
    font-size: 22px;
  }
}
body:not(.wp-core-ui) .new-hero .section-container .col-text,
html:not(.wp-toolbar) .new-hero .section-container .col-text,
.acf-block-preview .new-hero .section-container .col-text {
  width: calc(40% - 24px);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 991px) {
  body:not(.wp-core-ui) .new-hero .section-container .col-text,
html:not(.wp-toolbar) .new-hero .section-container .col-text,
.acf-block-preview .new-hero .section-container .col-text {
    width: 100%;
  }
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .heading-1,
html:not(.wp-toolbar) .new-hero .section-container .col-text .heading-1,
.acf-block-preview .new-hero .section-container .col-text .heading-1 {
  font-weight: 700;
  color: var(--secondary);
  text-align: center;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .heading-1 span,
html:not(.wp-toolbar) .new-hero .section-container .col-text .heading-1 span,
.acf-block-preview .new-hero .section-container .col-text .heading-1 span {
  display: contents;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .heading-1 small,
html:not(.wp-toolbar) .new-hero .section-container .col-text .heading-1 small,
.acf-block-preview .new-hero .section-container .col-text .heading-1 small {
  font-weight: 700;
  font-size: 28px;
  display: inline-flex;
  line-height: 100%;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .subtitle,
html:not(.wp-toolbar) .new-hero .section-container .col-text .subtitle,
.acf-block-preview .new-hero .section-container .col-text .subtitle {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 32px;
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  background: var(--secondary);
  font-weight: 700;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .list,
html:not(.wp-toolbar) .new-hero .section-container .col-text .list,
.acf-block-preview .new-hero .section-container .col-text .list {
  padding-left: 0;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .list .element,
html:not(.wp-toolbar) .new-hero .section-container .col-text .list .element,
.acf-block-preview .new-hero .section-container .col-text .list .element {
  display: grid;
  grid-template-columns: 20px 1fr;
  gap: 10px;
  align-items: start;
  list-style-type: none;
  font-size: 16px;
  line-height: 24px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .list .element svg,
html:not(.wp-toolbar) .new-hero .section-container .col-text .list .element svg,
.acf-block-preview .new-hero .section-container .col-text .list .element svg {
  width: 20px;
  height: auto;
  margin-top: 2px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .list .element svg path,
html:not(.wp-toolbar) .new-hero .section-container .col-text .list .element svg path,
.acf-block-preview .new-hero .section-container .col-text .list .element svg path {
  fill: var(--primary);
}
body:not(.wp-core-ui) .new-hero .section-container .col-text .btn-wrapper,
html:not(.wp-toolbar) .new-hero .section-container .col-text .btn-wrapper,
.acf-block-preview .new-hero .section-container .col-text .btn-wrapper {
  margin-top: 10px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video,
html:not(.wp-toolbar) .new-hero .section-container .col-video,
.acf-block-preview .new-hero .section-container .col-video {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  min-height: 490px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video video,
html:not(.wp-toolbar) .new-hero .section-container .col-video video,
.acf-block-preview .new-hero .section-container .col-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video .video-overlay,
html:not(.wp-toolbar) .new-hero .section-container .col-video .video-overlay,
.acf-block-preview .new-hero .section-container .col-video .video-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(3, 21, 46, 0.65);
  z-index: 2;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video .text-wrap,
html:not(.wp-toolbar) .new-hero .section-container .col-video .text-wrap,
.acf-block-preview .new-hero .section-container .col-video .text-wrap {
  position: relative;
  z-index: 3;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 460px;
}
body:not(.wp-core-ui) .new-hero .section-container .col-video .text-wrap .text,
html:not(.wp-toolbar) .new-hero .section-container .col-video .text-wrap .text,
.acf-block-preview .new-hero .section-container .col-video .text-wrap .text {
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  margin-top: 0px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 991px) {
  body:not(.wp-core-ui) .new-hero .section-container .col-video .text-wrap .text,
html:not(.wp-toolbar) .new-hero .section-container .col-video .text-wrap .text,
.acf-block-preview .new-hero .section-container .col-video .text-wrap .text {
    font-size: 16px;
    line-height: 26px;
  }
}
body:not(.wp-core-ui) .new-hero .section-container .col-video .text-wrap .btn-wrapper,
html:not(.wp-toolbar) .new-hero .section-container .col-video .text-wrap .btn-wrapper,
.acf-block-preview .new-hero .section-container .col-video .text-wrap .btn-wrapper {
  margin-top: 10px;
}
@media only screen and (max-width: 991px) {
  body:not(.wp-core-ui) .new-hero .section-container,
html:not(.wp-toolbar) .new-hero .section-container,
.acf-block-preview .new-hero .section-container {
    flex-direction: column;
    gap: 40px;
  }
}